
#stacks_in_1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}
/*  */
section#section-stacks_in_2 {
  /*  */
  background: rgba(250, 233, 185, 1.00);
  /*  */
  /*  */
  /*  */
  padding: 50px 20px 50px 20px;
  box-sizing: border-box; }
  section#section-stacks_in_2 .section-header {
    text-align: center;
    box-sizing: border-box; }
    section#section-stacks_in_2 .section-header-title {
      /*  */
      font-family: "Raleway";
      /*  */
      color: rgba(49, 151, 10, 1.00);
      font-size: 35px;
      font-weight: bold;
      max-width: 1000px;
      margin: 0 auto 25px auto;
      /*  */
      line-height: 56.630001px;
      /*  */ }
    section#section-stacks_in_2 .section-header-description {
      /*  */
      font-family: "Raleway";
      /*  */
      color: rgba(117, 117, 117, 1.00);
      font-size: 20px;
      max-width: 600px;
      text-align: center;
      margin: 0 auto 60px auto;
      /*  */
      line-height: 32.360001px;
      /*  */ }
  section#section-stacks_in_2.hide-title .section-header-title {
    display: none; }
  section#section-stacks_in_2.hide-description .section-header-description {
    display: none; }

@media (min-width: 760px) and (max-width: 480px) {
  /*  */
  section#section-stacks_in_2 .section-header-title {
    font-size: 24px;
    margin: 0 auto 5px auto;
    line-height: 38.832001px; }
  section#section-stacks_in_2 .section-header-description {
    font-size: 16px;
    margin: 0 auto 60px auto;
    line-height: 25.888000px; }
  /*  */ }

@media (min-width: 0px) and (max-width: 760px) {
  /*  */
  section#section-stacks_in_2 .section-header-title {
    font-size: 20px;
    margin: 0 auto 5px auto;
    line-height: 32.360001px; }
  section#section-stacks_in_2 .section-header-description {
    font-size: 14px;
    margin: 0 auto 60px auto;
    line-height: 22.652000px; }
  /*  */ }
